<?php
define('AUTH_KEY',         'cqu^OLl5O^Yd+8a4S^`=Vx{`Z!l-kXNKVu*hM!_rkK&aoH]  >i{f4)`zhXJ^!wq');
define('SECURE_AUTH_KEY',  'mV4l}A|jsA+YX$kN9Yq+4HU=fw.5#~w83Uq97d$kZ{q++uhZq!d=NGu1!e)N{^6A');
define('LOGGED_IN_KEY',    'rY;{2zz5cnnn1_;|`]Pi&C+hpsppianvS#Epkw[qKS-jwx=5~33|v2&5c]<YPQHj');
define('NONCE_KEY',        '5>+bm7 yP5zj|)i}gx00BCY}kS$HvKrWiHs!mJU3(UO44V`}^95+X#twIna+&jg5');
define('AUTH_SALT',        'k;J$4j[%[ss+*Gl$6#-/M0$u)qP+},0,DO[ho)w!@!3t.xCO<C-d4I,Y;ab%bfnS');
define('SECURE_AUTH_SALT', 'g1;}=nepOqU|*sb?qpFSwsDPQ=(-s=+ F1=>^H]mxgetSqcE&Ra$G|?l|.8qIsUG');
define('LOGGED_IN_SALT',   '4Pr<[(&A:TD1r62MUE-|/_{h3F@0aSb8f_X=:1M1P@=j*-C,Q.+^25~{5j^t)[~!');
define('NONCE_SALT',       'Sz3k+$=3f4L9@P1n+CFM-)Q!YwTdxAc*V~z~LeT<U{nh8>g~^ZP~d E2];05&8bD');
